<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com

	$Id: name.php,v 0.0.1 dd/mm/yyyy hh:mm:ss DevSaver Exp $
	description
*/

// dependencies

if (file_exists("logo.png")) {
	$_TSM["__LOGIN_TITLE"] = $this->templates["logo"]->blockReplace("Logo");
} elseif (file_exists("assets/images/logo-top.svg") && file_exists("assets/images/login-ok.png") && file_exists("assets/images/login-err.png")) {
		$_TSM["__LOGIN_TITLE"] = $this->templates["logo"]->blockReplace("LogoAnim");
	} elseif (file_exists("assets/images/logo-top.svg")) {
		$_TSM["__LOGIN_TITLE"] = $this->templates["logo"]->blockReplace("LogoSVG");
	} else {
		$_TSM["__LOGIN_TITLE"] = $this->templates["logo"]->blockReplace("Title");
	}


if (file_exists("assets/images/logo-reset.svg") && file_exists("assets/images/login-ok.png") && file_exists("assets/images/login-err.png")) {
		$_TSM["__RESET_TITLE"] = $this->templates["logo"]->blockReplace("LogoReset");
} else {
	$_TSM["__RESET_TITLE"] = $this->templates["logo"]->blockReplace("TitleReset");
}

?>